#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Changes\ URL=更改 URL
Directory\ Offset=目录偏移量
Directory\ offset\ from\ the\ current\ job's\ working\ directory.\ (Use\ '.'\ to\ clone\ into\ the\ current\ working\ directory)=从当前作业的工作目录开始计算的目录偏移量。（使用“.”克隆到当前工作目录中）
Does\ nothing.=不执行任何操作。
End\ Date=结束日期
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=使更改日志在此日期结束（“yyyy-MM-dd HH\:mm\:ss z”或“E MMM dd HH\:mm\:ss zzz yyyy”或自 Unix 戳记以来的毫秒数）
File\ Filters=文件过滤器
File\ System=文件系统
FileSystem\ Changelog=文件系统更改日志
FileSystem\ Checkout=文件系统检出
FileSystem\ Cleanup=文件系统清理
FileSystem\ Quiet\ Period=文件系统静默期
FileSystem\ Repository=文件系统存储库
FileSystem\ Source\ Config=文件系统源代码配置
FileSystem\ Tag=文件系统标记
Get\ the\ latest\ modified\ date\ for\ the\ working\ directory=获取工作目录的最近修改日期
Instead\ of\ using\ a\ SCM\ system,\ the\ File\ System\ repository\ expects\ files\ to\ be\ present\ in\ the\ working\ directory.=与使用 SCM 系统不同，文件系统存储库要求文件存在于工作目录中。
Perform\ a\ cleanup\ of\ the\ working\ directory=执行工作目录的清理
Repository=存储库
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=将更改日志限制为与这些模式匹配的文件。应包含以 + 开头的行，并排除以 - 开头的行。可以使用通配符 *、** 和 ?。
SCM=SCM
Select\ the\ File\ System\ Repository=选择文件系统存储库
Source=源代码
Source\ Config=源代码配置
Start\ Date=开始日期
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=使更改日志在此日期开始（“yyyy-MM-dd HH\:mm\:ss z”或“E MMM dd HH\:mm\:ss zzz yyyy”或自 Unix 戳记以来的毫秒数）
